@media only screen and (min-width:320px) and (max-width:767px){.social-media .media-extends>ul,header .primary-menu,header nav.navbar-default{padding:0}.both-side{padding-left:0;padding-right:0}header{background:#111;height:auto;padding-top:0;position:relative}header .social-media .fa{font-size:14px}header.posi{height:90px}header .navbar-default .navbar-brand{display:block}header .navbar-brand>img{margin:0;width:260px}header .social-media{display:inline-block;margin:0}header .navbar-default .navbar-collapse{float:left;width:100%}header .navbar-default .navbar-toggle .icon-bar{background-color:#fff}.navbar-default .navbar-toggle:hover,header .navbar-default .navbar-toggle:focus{background-color:#111}header .navbar-toggle{margin-top:18px;transition:all .35s ease 0}header .primary-menu .navbar-default #navbarCollapse.navbar-collapse{background:#3397db;border:none;left:0;margin:0;position:absolute;top:58px;width:100%;z-index:1}.main-banner .banner-iphone,.main-banner .banner-text{position:relative;display:inline-block;top:auto}header .navbar-default .navbar-nav li a:hover::after{transform:translate(-110px,0)}.main-banner .banner-iphone{right:auto}.email-part form::after,.featured-projects .my-text a::after{display:none}.main-banner .banner-text>h1{font-size:28px}.main-banner .banner-text input[type=submit]{margin:4px 0;width:100%}.main-banner .banner-text input[type=text]{width:100%}.main-content .expertise h2{font-size:42px;margin:0;padding:0 10px}.main-content .expertise{height:57px!important}.expertise.both-side>h1{font-size:44px}.game-plan .disciplned{margin-bottom:10px;padding:0 10px}.plan{margin-bottom:20px}.email-part.both-side h2{font-size:22px}.email-part input[type=email]::-moz-placeholder{font-size:32px}.email-part input[type=email]{max-width:250px;font-size:32px}.featured-projects .my-heading>h2{font-size:44px;margin-left:10px;line-height:40px}.featured-projects .my-text a{font-size:16px;padding-left:46px}.footer-item:nth-child(3) .contact-us{padding-left:20px}section{clear:both;display:inline-block;width:100%}.featured-projects>.expert-space{display:none}.featured-projects .box2-my-text h2{font-size:45px;line-height:40px}.footer-item+.expert-space{height:30px}.digital-market.both-side>h2{font-size:24px}.digital-market.both-side>p{font-size:18px}.get-together h1{font-size:30px}.col-xs-12{float:none}.featured-projects .box2-my-text a{font-size:16px}}

@media only screen and (max-width:767px){

    .conacttt .col-sm-3.conimg{
    min-height: 44px !important;
    }
    .row.mapsuete p {
    font-size: 20px !important;
}
.btn.get {
    display: none;
}
.imges1 img{
max-width: auto !important;
    width: auto !important;	
}
.improve > div > div {
    min-height: auto !important;
    width: 80%;
    margin: 0 auto;
}
.landing .sli p {
    padding: 0px 0px;
    text-align: center;
    font-size: 24px;
    color: black;
    font-family: Gilroy-ExtraBold;
}

.landing .carousel-control.left {
    left: -9px;
}
.landing .carousel-control.right {
    right: -8px;
}

.landing .improve h2 {
    font-size: 27px;
}
.landing .col-xs-6 {
    min-height: 150px !important;
}

.landing .col-xs-6 img {
    width: 100% !important;
    max-width: 100%;
}
.landing .col-xs-6.col-sm-2.sh {
    display: none;
}
.landing .webg .col-md-4.contact-us.mobile-footer p {
    line-height: 21px;
    font-size: 18px;
}

.carousel-inner {
    padding: 20px;
}
.baner .col-sm-2 {
    padding-right: 0;
}
section.sli .col-sm-8 {
    margin: 0 !important;
}
.landing .col-xs-6 {
    min-height: 199px !important;
    padding: 0;
}
div#js-bootstrap-offcanvas {
    padding: 100px 0;
}

div#js-bootstrap-offcanvas {
    padding: 141px 0;
}

}

@media only screen and (min-width:767px) and (max-width:1200px){

.improve > div > div {
    min-height: 470px !important;
}
}


@media only screen and (max-width:1000px){
.portfolio .onecenter-iphone .iphone-content {
    background-image: url(../images/onecenterscreen.jpg);
    width: 100%;
    height: 610px !important;
    max-width: 259px !important;
    margin-left: 45px !important;
    background-size: 100%;
    margin-top: 144px !important;
    -webkit-transform: perspective(189px) rotateY(5deg) rotateX(0) rotateZ(0) skewY(8deg) skewX(0);
    transform: perspective(189px) rotateY(5deg) rotateX(0) rotateZ(0) skewY(8deg) skewX(0);
}
.landing header .navbar-default .navbar-nav a {
    font-size: 24px;
    margin-bottom: 10px;
}
}

@media only screen and (max-width:375px){
.cd h4 {
    padding-left: 10px !important;
}
.cd h4:nth-child(4) span{
    margin-right: 5px !important
} 

}
@media only screen and (max-width:340px){

    .conacttt .col-sm-12.conttentbaner {
    text-align: center;
    top: 0px;
    }


.portfolio .onecenter-iphone .iphone-content {
    background-image: url(../images/onecenterscreen.jpg);
    width: 100%;

    height: 372px !important;
    max-width: 150px !important;
    margin-left: 13px !important;
    background-size: 100%;
    margin-top: 109px !important;
    -webkit-transform: perspective(189px) rotateY(5deg) rotateX(0) rotateZ(0) skewY(8deg) skewX(0);
    transform: perspective(189px) rotateY(5deg) rotateX(0) rotateZ(0) skewY(8deg) skewX(0);
}


.onecenter-iphone .iphone {
    background-image: url(../images/iphone-img.png);
    background-size: 100%;
    margin-left: 0;
    width: 100% !important;
    height: 553px !important;
    background-repeat: no-repeat;
}
.landing .col-xs-6 {
    min-height: 145px !important;
    padding: 0;
}
.mobile-footer .mf-btn {
    font-size: 13px !important;
}
.landing .content-style-form h2 {
    margin: 0;
    padding: 0;
    text-align: center;
    font-weight: 300;
    font-size: 21px !important;
}
.landing header .navbar-default .navbar-nav a {
    font-size: 16px;
    margin-bottom: 10px;
}
}

